Форум

Вы должны войти в систему для того, чтобы создавать сообщения и темы.

Поддержка

12
#11

ВНИМАНИЕ!!!

ДЛЯ КОРРЕКТНОЙ РАБОТЫ СКРИПТА НУЖЕН PHP 5.2

*Не забывайте про изменение обработчика, к примеру, на PHP 5.2-CGI или PHP 5.2: x-httpd-php5*

Верно настроенный хостинг - первое дело перед установкой скрипта!

Пабличная версия 100% рабочая.

Если у Вас "руки-крюки", то обращайтесь к программистам на форуме, за определённую плату они помогут настроить скрипт на Вашем хостинге)

-------------------------------------------------------------------------------------------------------------

Мои контакты: ВК: Alferov Aleksey  Telegram: @alferov_kzm

 

#12
Цитата: alekseyalferov от 11.03.2019, 15:20
Цитата: Slavuta от 15.02.2019, 14:23

Ты уже полностью доделай, для "самых ленивых" и выкладывай.

Так и сделаем, уже скоро всё будет готово.

Но поддержку пабличной версии тоже буду осуществлять)

Да всё уже, поздняк метаться:) Нужно было работать, а не сиськи мять. Вон Претор включил форсаж:) Захватил позиции по всем фронтам. Теперь за ним не угнаться! Скоро и Спартак будет плакать и доедать последний хрен без соли:)

12

Посетители сайта

1 чел. читают эту тему
Пользователей: 1 гость
Авторизация
*
*
Регистрация
*
*
*
Генерация пароля